html {
  scroll-behavior: smooth;
}

#about_cad_operator {
  scroll-margin-top: 248px;
}

#about,
#reasons,
#overview,
#flow {
  scroll-margin-top: 168px;
}

#qa {
  scroll-margin-top: 208px;
}

@media screen and (max-width: 800px) {
  #about_cad_operator {
    scroll-margin-top: 148px;
  }

  #about,
  #reasons,
  #overview,
  #flow {
    scroll-margin-top: 68px;
  }

  #qa {
    scroll-margin-top: 108px;
  }
}

.hero {
  width: 100%;
  height: 350px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url(../../front/img/beginner-hero-pc.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

@media screen and (max-width: 800px) {
  .hero {
    flex-direction: column;
    height: 280px;
    background-image: url(../../front/img/beginner-hero-sp.jpg);
  }
}

.hero__icon {
  width: 37px;
  height: 56px;
}

.hero__title {
  font-size: 44px;
  font-weight: 700;
  color: var(--white);
  margin-left: 16px;
}

@media screen and (max-width: 800px) {
  .hero__title {
    font-size: 24px;
    margin-top: 16px;
  }
}

.beginner_nav {
  background-color: #fef5e5;
}

@media screen and (max-width: 800px) {
  .beginner_nav {
    padding: 0 20px;
  }

  .anchor-nav__list {
    grid-template-columns: repeat(2, 1fr);
    gap: 6px;
    background-color: #fef5e5;
    margin: 0;
  }
}

@media screen and (max-width: 389px) {
  .beginner_nav {
    padding: 0 5.128vw;
  }
}

.beginner_nav__inner {
  max-width: 1200px;
  margin: 0 auto;
}

.anchor-nav--beginner {
  margin: 0;
  padding: 50px 0;
}

@media screen and (max-width: 800px) {
  .anchor-nav--beginner {
    padding: 30px 0;
  }

  .anchor-nav {
    overflow: visible;
    height: auto;
    margin-top: 0;
    padding: 30px 0 30px;
    background-color: #fef5e5;
  }
}

@media screen and (max-width: 389px) {
  .anchor-nav {
    margin-top: 0;
    padding: 7.692vw 0;
    background-color: #fef5e5;
  }

  .anchor-nav--beginner .anchor-nav__list {
    gap: 1.538vw;
  }
}

.beginner-heading {
  position: relative;
  color: var(--black100);
  font-size: 40px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 55px;
  padding-bottom: 20px;
  line-height: 1.5;

  &::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: 100px;
    height: 5px;
    background-color: var(--orange);
  }

  br.pc-only {
    display: block;
  }

  br.sp-only {
    display: none;
  }
}

@media screen and (max-width: 800px) {
  .beginner-heading {
    font-size: 28px;
    margin-bottom: 24px;
    padding-bottom: 15px;

    &::after {
      width: 60px;
    }

    br.pc-only {
      display: none;
    }

    br.sp-only {
      display: block;
    }
  }
}

.sect_reasons {
  margin: 0 auto;
  padding: 100px 20px 100px;
}

.sect_reasons .sectInner {
  padding: 40px 29px 40px 30px;
}

@media screen and (max-width: 800px) {
  .sect_reasons {
    padding: 60px 20px;
  }

  .sect_reasons .sectInner {
    padding: 30px 21px;
  }
}

.reasons__list {
  max-width: 1200px;
  display: flex;
  gap: 50px;
  margin: 0 auto;
}

@media screen and (max-width: 1155px) {
  .reasons__list {
    flex-direction: column;
  }
}

.reasons__image-wrap {
  position: relative;
}

.reasons__number {
  position: absolute;
  top: -21px;
  left: -11px;
  color: var(--white);
  background-color: var(--orange);
  font-size: 36px;
  font-weight: 700;
  line-height: 1;
  padding: 15px;
  border-radius: 5px;
}

@media screen and (max-width: 800px) {
  .reasons__number {
    font-size: 30px;
  }
}

.reasons__image {
  width: 100%;
  border-radius: 5px;
}

.reasons__title {
  color: #e97a20;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.6;
  margin: 30px 0 10px;
  text-align: center;

  br.pc-only {
    display: block;
  }

  br.sp-only {
    display: none;
  }
}

@media screen and (max-width: 800px) {
  .reasons__title {
    font-size: 22px;
    margin: 22px 0 10px;

    br.pc-only {
      display: none;
    }

    br.sp-only {
      display: block;
    }
  }
}

.reasons__text {
  font-size: 16px;
  line-height: 2;
}

.reasons__more {
  position: relative;
  z-index: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin: 60px auto 0;

  &:has(.reasons__more-link:hover) {

    .reasons__more-decoration,
    .reasons__more-image-wrap {
      opacity: 0.7;
    }
  }
}

@media screen and (max-width: 800px) {
  .reasons__more {
    margin: 40px auto 0;
  }
}

.reasons__more-decoration {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  display: inline-block;
  color: var(--orange);
  font-size: 16px;
  font-weight: 700;
  white-space: nowrap;
  transition: opacity 0.3s ease;

  &::before {
    content: "";
    position: absolute;
    top: 0;
    left: -10px;
    width: 1px;
    height: 27px;
    background-color: var(--orange);
    transform: rotate(-20deg);
  }

  &::after {
    content: "";
    position: absolute;
    top: 0;
    right: -10px;
    width: 1px;
    height: 27px;
    background-color: var(--orange);
    transform: rotate(20deg);
  }
}

@media screen and (max-width: 800px) {
  .reasons__more-decoration {
    font-size: 10px;

    &::before {
      content: "";
      position: absolute;
      top: 0;
      left: -10px;
      width: 1px;
      height: 19px;
      background-color: var(--orange);
      transform: rotate(-20deg);
    }

    &::after {
      content: "";
      position: absolute;
      top: 0;
      right: -10px;
      width: 1px;
      height: 19px;
      background-color: var(--orange);
      transform: rotate(20deg);
    }
  }
}

.reasons__more-image-wrap {
  position: relative;
  z-index: 1;
  margin-bottom: -20px;
  transition: opacity 0.3s ease;
}

.reasons__more-image {
  width: 200px;
  margin-top: 40px;
}

@media screen and (max-width: 800px) {
  .reasons__more-image {
    width: 140px;
    margin-top: 24px;
  }
}

.reasons__more-link {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 590px;
  height: 90px;
  color: var(--orange);
  background-color: #fef5e5;
  border: 3px solid var(--orange);
  border-radius: 90px;
  font-size: 22px;
  font-weight: 700;
  padding-top: 6px;
  transition: opacity 0.3s ease;

  &:hover {
    opacity: 0.7;
  }
}

@media screen and (max-width: 800px) {
  .reasons__more-link {
    /* max-width: 350px; */
    width: 100%;
    height: 70px;
    border-radius: 90px;
    font-size: 16px;
    padding-top: 6px;
  }
}

.reasons__more-link-icon {
  position: relative;
  flex-shrink: 0;
  width: 26px;
  height: 26px;
  color: var(--white);
  background-color: var(--orange);
  border-radius: 50%;
  margin-left: 10px;

  &::before {
    content: "";
    position: absolute;
    top: 50%;
    left: calc(50% - 1px);
    transform: translate(-50%, -50%) rotate(45deg);
    width: 6px;
    height: 6px;
    border-top: 2px solid var(--white);
    border-right: 2px solid var(--white);
  }
}

.sect_about_cad_operator {
  background-color: #fff;
  margin-top: 80px;
}

@media screen and (max-width: 800px) {
  .sect_about_cad_operator {
    background-color: #fff;
    margin-top: 80px;
    padding: 0 20px;
  }
}

.sect_about_cad_operator .sectInner {
  display: flex;
  gap: 40px;
}

@media screen and (max-width: 800px) {
  .sect_about_cad_operator .sectInner {
    flex-direction: column-reverse;
    gap: 30px;
    padding: 30px 21px;
  }
}

.about_cad_operator__text-wrap {}

.about_cad_operator__text {
  font-size: 17px;
  line-height: 1.77;
  font-weight: 500;
}

@media screen and (max-width: 800px) {
  .about_cad_operator__text {
    font-size: 16px;
    line-height: 1.8;
  }
}

.about_cad_operator__text .pc-only {
  display: block;
}

.about_cad_operator__text .sp-only {
  display: none;
}

@media screen and (max-width: 800px) {
  .about_cad_operator__text .pc-only {
    display: none;
  }

  .about_cad_operator__text .sp-only {
    display: block;
  }
}

.about_cad_operator__text span {
  color: var(--orange);
}

.about_cad_operator__link {
  display: inline-block;
  color: #0084e9;
  font-size: 17px;
  line-height: 1.77;
  font-weight: 700;
  text-decoration: underline;
  margin-top: 16px;
}

@media screen and (max-width: 800px) {
  .about_cad_operator__link {
    font-size: 16px;
    line-height: 1.5;
    margin-top: 16px;
  }
}

.about_cad_operator__image[class] {
  flex-shrink: 0;
  width: 361px;
  height: 450px;
  aspect-ratio: 361 / 450;
}

@media screen and (max-width: 800px) {
  .about_cad_operator__image[class] {
    flex-shrink: 0;
    width: 100%;
    height: auto;
    aspect-ratio: auto;
  }
}

.about_cad_operator__image.pc-only {
  display: block;
}

.about_cad_operator__image.sp-only {
  display: none;
}

@media screen and (max-width: 800px) {
  .about_cad_operator__image.pc-only {
    display: none;
  }

  .about_cad_operator__image.sp-only {
    display: block;
  }
}

.about_cad_operator__btn-container {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 60px;
  margin-top: 80px;
}

@media screen and (max-width: 800px) {
  .about_cad_operator__btn-container {
    flex-direction: column;
    gap: 42px;
    margin-top: 40px;
  }
}

.about_cad_operator__btn-wrap-text {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18.58px;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 19.25px;
}

@media screen and (max-width: 800px) {
  .about_cad_operator__btn-wrap-text {
    font-size: 14px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 14.5px;
  }
}

.about_cad_operator__btn-wrap-text span {
  font-size: 15.93px;
}

@media screen and (max-width: 800px) {
  .about_cad_operator__btn-wrap-text span {
    font-size: 12px;
  }
}

.about_cad_operator__btn-wrap-text::before {
  content: "";
  width: 30px;
  height: 1px;
  background-color: #000;
  transform: rotate(50deg);
}

.about_cad_operator__btn-wrap-text::after {
  content: "";
  width: 30px;
  height: 1px;
  background-color: #000;
  transform: rotate(-50deg);
}

@media screen and (max-width: 800px) {
  .about_cad_operator__btn-wrap-text::before {
    content: "";
    width: 22.62px;
    height: 1px;
    background-color: #000;
    transform: rotate(50deg);
  }

  .about_cad_operator__btn-wrap-text::after {
    content: "";
    width: 22.62px;
    height: 1px;
    background-color: #000;
    transform: rotate(-50deg);
  }
}

.about_cad_operator__btn {
  position: relative;
  display: flex;
  align-items: center;
  width: 464.55px;
  height: 92.91px;
  border-radius: 46.45px;
  color: #fff;
  font-size: 21.24px;
  font-weight: 700;
  box-shadow: 0 3.98px 7.96px 0 rgba(10, 15, 52, 0.2);
}

@media screen and (max-width: 800px) {
  .about_cad_operator__btn {
    position: relative;
    display: flex;
    align-items: center;
    width: 350px;
    height: 70px;
    border-radius: 35px;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    box-shadow: 0 3px 6px 0 rgba(10, 15, 52, 0.2);
    margin: 0 auto;
  }
}

.about_cad_operator__btn--register {
  background-color: #f65757;
}

.about_cad_operator__btn--register .about_cad_operator__btn-image {
  position: absolute;
  left: 45.13px;
  bottom: 0;
  width: 92.91px;
}

@media screen and (max-width: 800px) {
  .about_cad_operator__btn--register .about_cad_operator__btn-image {
    position: absolute;
    left: 34px;
    bottom: 0;
    width: 70px;
  }
}

.about_cad_operator__btn--register .about_cad_operator__btn-text {
  margin-left: 149.98px;
}

@media screen and (max-width: 800px) {
  .about_cad_operator__btn--register .about_cad_operator__btn-text {
    margin-left: 113px;
  }
}

.about_cad_operator__btn--cadbegi {
  background: linear-gradient(90deg, #fb450f 0%, #fdb54a 50%, #fdb54a 100%);
  border: 2.65px solid #f5a100;
}

.about_cad_operator__btn--cadbegi::before {
  content: "";
  z-index: 0;
  position: absolute;
  top: 0;
  right: 0;
  background-color: #fff;
  width: 120px;
  height: calc(92.91px - 2.65px * 2);
  border-radius: 0 46.45px 46.45px 0;
}

.about_cad_operator__btn--cadbegi::after {
  content: "";
  z-index: 0;
  position: absolute;
  top: 0;
  right: 119px;
  background-color: #fff;
  width: 60px;
  height: calc(92.91px - 2.65px * 2);
  clip-path: polygon(100% 0, 100% 100%, 0 100%);
}

@media screen and (max-width: 800px) {
  .about_cad_operator__btn--cadbegi::before {
    content: "";
    z-index: 0;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #fff;
    width: 90px;
    height: calc(70px - 2.65px * 2);
    border-radius: 0 46.45px 46.45px 0;
  }

  .about_cad_operator__btn--cadbegi::after {
    content: "";
    z-index: 0;
    position: absolute;
    top: 0;
    right: 89px;
    background-color: #fff;
    width: 40px;
    height: calc(70px - 2.65px * 2);
    clip-path: polygon(100% 0, 100% 100%, 0 100%);
  }
}

.about_cad_operator__btn--cadbegi .about_cad_operator__btn-image {
  z-index: 1;
  position: absolute;
  top: calc(50% + 4px);
  right: 19.91px;
  transform: translateY(-50%);
  width: 122.11px;
}

@media screen and (max-width: 800px) {
  .about_cad_operator__btn--cadbegi .about_cad_operator__btn-image {
    z-index: 1;
    position: absolute;
    top: calc(50% + 4px);
    right: 15px;
    transform: translateY(-50%);
    width: 92px;
  }
}

.about_cad_operator__btn--cadbegi .about_cad_operator__btn-text {
  margin-left: 28px;
}

@media screen and (max-width: 800px) {
  .about_cad_operator__btn--cadbegi .about_cad_operator__btn-text {
    margin-left: 23px;
  }
}

@media screen and (max-width: 800px) {
  .about_cad_operator__text {
    font-size: 4.103vw;
    line-height: 1.8;
  }

  .about_cad_operator__text .pc-only {
    display: none;
  }

  .about_cad_operator__text .sp-only {
    display: block;
  }


  .about_cad_operator__link {
    font-size: 4.103vw;
    line-height: 1.5;
    margin-top: 4.103vw;
  }


  .about_cad_operator__image[class] {
    flex-shrink: 0;
    width: 100%;
    height: auto;
    aspect-ratio: auto;
  }


  .about_cad_operator__image.pc-only {
    display: none;
  }

  .about_cad_operator__image.sp-only {
    display: block;
  }

  .about_cad_operator__btn-container {
    flex-direction: column;
    gap: 10.769vw;
    margin-top: 10.256vw;
  }


  .about_cad_operator__btn-wrap-text {
    font-size: 3.59vw;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 3.718vw;
  }


  .about_cad_operator__btn-wrap-text span {
    font-size: 3.077vw;
  }


  .about_cad_operator__btn-wrap-text::before {
    content: "";
    width: 5.8vw;
    height: 0.256vw;
    background-color: #000;
    transform: rotate(50deg);
  }

  .about_cad_operator__btn-wrap-text::after {
    content: "";
    width: 5.8vw;
    height: 0.256vw;
    background-color: #000;
    transform: rotate(-50deg);
  }

  .about_cad_operator__btn {
    position: relative;
    display: flex;
    align-items: center;
    width: 89.744vw;
    height: 17.949vw;
    border-radius: 8.974vw;
    color: #fff;
    font-size: 4.103vw;
    font-weight: 700;
    box-shadow: 0 3px 6px 0 rgba(10, 15, 52, 0.2);
    margin: 0 auto;
  }

  .about_cad_operator__btn--register .about_cad_operator__btn-image {
    position: absolute;
    left: 8.718vw;
    bottom: 0;
    width: 17.949vw;
  }

  .about_cad_operator__btn--register .about_cad_operator__btn-text {
    margin-left: 28.974vw;
  }


  .about_cad_operator__btn--cadbegi::before {
    content: "";
    z-index: 0;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #fff;
    width: 23.077vw;
    height: calc(17.949vw - 0.679vw * 2);
    border-radius: 0 11.91vw 11.91vw 0;
  }

  .about_cad_operator__btn--cadbegi::after {
    content: "";
    z-index: 0;
    position: absolute;
    top: 0;
    right: 22.821vw;
    background-color: #fff;
    width: 10.256vw;
    height: calc(17.949vw - 0.679vw * 2);
    clip-path: polygon(100% 0, 100% 100%, 0 100%);
  }



  .about_cad_operator__btn--cadbegi .about_cad_operator__btn-image {
    z-index: 1;
    position: absolute;
    top: calc(50% + 1.026vw);
    right: 3.846vw;
    transform: translateY(-50%);
    width: 23.59vw;
  }

  .about_cad_operator__btn--cadbegi .about_cad_operator__btn-text {
    margin-left: 5.897vw;
  }
}

.sect_about {
  background-color: #fef5e5;
  margin-top: 80px;
  padding: 80px 20px 100px;
}

.sect_about .sectInner {
  max-width: 1200px;
  padding: 30px 20px;
}

@media screen and (max-width: 800px) {
  .sect_about {
    margin-top: 30px;
    padding: 50px 20px 70px;
  }

  .sect_about .sectInner {
    padding: 30px 20px;
  }
}

.about__logo {
  text-align: center;
  margin-bottom: 38px;
}

@media screen and (max-width: 800px) {
  .about__logo {
    margin-bottom: 30px;
  }
}

.about__logo img {
  width: 330px;
}

@media screen and (max-width: 800px) {
  .about__logo img {
    width: 200px;
  }
}

.sect_about .bgnr_txt {
  text-align: center;
}

@media screen and (max-width: 800px) {
  .sect_about .bgnr_txt {
    text-align: left;
  }
}

.sect_overview {
  background-color: #fef5e5;
  margin: 0 auto;
  padding: 80px 0 100px;
}

@media screen and (max-width: 800px) {
  .sect_overview {
    padding: 60px 20px;
  }
}

.sect_workings {
  margin-top: 0;
}

.structure {
  display: flex;
  gap: 93px;
}

.structure .beginnerImg {
  margin-top: 0;
}

.structure .bgnr_txt {
  font-size: 17px;
}

.structure img {
  width: 358px;
  height: 299px;
}

.structure__text-wrap {
  margin-top: 17px;
}

@media screen and (max-width: 800px) {
  .structure {
    flex-direction: column;
    gap: 20px;
  }

  .structure .bgnr_txt {
    font-size: 16px;
  }

  .structure img {
    width: 308px;
    height: 239px;
  }

  .structure .structure__text-wrap {
    margin-top: 0;
  }
}

@media screen and (max-width: 390px) {
  .structure img {
    width: 100%;
    height: auto;
  }
}

.sectInner.worktype {
  max-width: 1200px;
}

.worktype__item {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  padding-bottom: 50px;
  border-bottom: 2px dotted var(--orange);
}

.worktype__item:not(:first-child) {
  margin-top: 42px;
}

.worktype__item:last-child {
  padding-bottom: 0;
  border-bottom: none;
}

.worktype__item .ttlsml_beginner {
  width: 280px;
  text-align: left;
  white-space: nowrap;
}

.worktype__item-text {
  width: 800px;
}

.worktype__item-text .bgnr_txt {
  font-size: 17px;
}

@media screen and (max-width: 800px) {
  .sectInner.worktype {
    padding: 41px 21px;
  }

  .worktype__item {
    flex-direction: column;
    align-items: center;
  }

  .worktype__item:not(:first-child) {
    margin-top: 24px;
  }

  .worktype__item .ttlsml_beginner {
    width: auto;
    text-align: center;
  }

  .worktype__item-text {
    width: 100%;
  }

  .worktype__item-text .bgnr_txt {
    font-size: 16px;
  }
}

.sectInner.merit {
  max-width: 1200px;
}

.merit__heading {
  display: flex;
  align-items: center;
  gap: 16px;
  margin-bottom: 16px;
}

.merit__heading .ttlsml_beginner--num {
  padding-left: 0;
  margin-bottom: 0;
}

.merit__heading .ttlsml_beginner--num .sp-only {
  display: none;
}

.merit__heading .numcircle {
  width: 70px;
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--orange);
  border-radius: 50%;
}

.merit bgnr_txt {
  font-size: 17px;
}

@media screen and (max-width: 800px) {
  .sectInner.merit {
    width: 100%;
    padding: 21px;
  }

  .merit__heading {
    flex-direction: column;
    gap: 10px;
    margin-bottom: 15px;
    text-align: center;
  }

  .merit__heading .ttlsml_beginner--num {
    font-size: 20px;
  }

  .merit__heading .ttlsml_beginner--num .sp-only {
    display: block;
  }

  .merit__heading .numcircle {
    width: 60px;
    height: 60px;
  }

  .merit__heading .numcircle img {
    width: 30px;
    height: 30px;
  }

  .merit bgnr_txt {
    font-size: 16px;
  }
}

.beginner-entrybox__btn-wrap {
  display: flex;
  gap: 20px;
  align-items: center;
  justify-content: center;
}

.beginner-entrybox__btn {
  color: var(--white);
  /* padding: 10px 47px; */
  border-radius: 34px;
  text-decoration: none;
  font-size: 22px;
  font-weight: 700;
  transition: box-shadow 0.3s ease;
  box-shadow: 0px 4px 3px 0px rgba(0, 0, 0, 0.16);
  width: 310px;
  height: 68px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.beginner-entrybox__btn:hover {
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.16);
}

.beginner-entrybox__btn--register {
  background-color: #F65757;
}

.beginner-entrybox__btn--line {
  background-color: #06c755;
  display: flex;
  align-items: center;
}

.beginner-entrybox__btn--line img {
  width: 36px;
  height: 36px;
}

@media screen and (max-width: 800px) {
  .beginner-entrybox__btn-wrap {
    flex-direction: column;
    gap: 12px;
  }

  .beginner-entrybox__btn {
    border-radius: 24px;
    font-size: 16px;
    width: 310px;
    height: 50px;
  }
}

@media screen and (max-width: 375px) {
  .beginner-entrybox__btn {
    width: 100%;
  }
}

.flow {
  padding: 100px 0 0;
}

.flow-heading {
  position: relative;
  color: var(--black100);
  font-size: 40px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 55px;
  padding-bottom: 20px;
  line-height: 1.5;
}

.flow-heading::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  width: 100px;
  height: 5px;
  background-color: var(--orange);
}

.flow .contents_inner {
  padding-bottom: 0;
}

.flow-container {
  max-width: 1080px;
  margin: 0 auto;
}


.flow-list {
  position: relative;
}

.flow-item {
  position: relative;
  z-index: 1;
  padding: 29px 0;
  margin-left: 96px;
  border-bottom: 1px solid #dcdcdc;
  cursor: pointer;
}

/* .flow-item:first-of-type {
  padding: 29px 0 19px;
} */

.flow-item:first-of-type {
  border-top: 1px solid #dcdcdc;
}

.flow-item::before {
  content: '';
  position: absolute;
  top: 35px;
  left: -62px;
  width: 2px;
  height: 100%;
  background-color: #f5a100;
  z-index: 0;
}

.flow-item:last-child::before {
  height: 40px;
}

.flow-header {
  position: relative;
  display: flex;
  align-items: center;
  padding: 17px 40px 17px 0;
}

.flow-icon {
  position: absolute;
  top: 50%;
  left: -96px;
  transform: translateY(-50%);
  width: 70px;
  height: 70px;
  background-color: #f5a100;
  border-radius: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #fff;
  z-index: 1;
  font-weight: bold;
}

.flow-icon__label {
  font-size: 12px;
  line-height: 1.15;
  padding-top: 4px;
}

.flow-icon__number {
  font-size: 32px;
  line-height: 1.1;
}

.flow-title {
  font-size: 24px;
  font-weight: bold;
  color: #f5a100;
  margin: 0;
}

.flow-toggle {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
}

.flow-toggle::before,
.flow-toggle::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  background-color: #4B4B4B;
  transition: transform 0.3s ease;
}

.flow-toggle::before {
  width: 20px;
  height: 2px;
  margin-left: -10px;
  margin-top: -1px;
}

.flow-toggle::after {
  width: 2px;
  height: 20px;
  margin-left: -1px;
  margin-top: -10px;
}

.flow-item.is-open .flow-toggle::after {
  transform: rotate(90deg);
}

.flow-content__inner {
  font-size: 18px;
}

.flow-content {
  display: none;
  height: 0;
  /* overflow: hidden; */
  opacity: 0;
}

.flow-item.is-open .flow-content {
  opacity: 1;
}

@media screen and (max-width: 800px) {
  .flow {
    padding: 60px 0 0;
  }

  .flow-heading {
    font-size: 28px;
    margin-bottom: 0;
    padding-bottom: 15px;
  }

  .flow-heading::after {
    width: 60px;
  }

  .flow .contents_inner {
    padding: 32px 20px 0;
  }

  .flow-container {
    max-width: 1080px;
    margin: 0 auto;
  }


  .flow-list {
    position: relative;
  }

  .flow-item {
    position: relative;
    padding: 20px 0;
    margin-left: 60px;
  }

  /* .flow-item:first-of-type {
    padding: 20px 0 0;
  } */

  .flow-item::before {
    top: 25px;
    left: -36px;
  }

  .flow-item:last-child::before {
    height: 40px;
  }

  .flow-header {
    position: relative;
    display: flex;
    align-items: center;
    padding: 10px 40px 10px 0;
  }

  .flow-icon {
    position: absolute;
    top: 50%;
    left: -60px;
    transform: translateY(-50%);
    width: 50px;
    height: 50px;
    background-color: #f5a100;
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fff;
    z-index: 1;
    font-weight: bold;
  }

  .flow-icon__label {
    font-size: 10px;
    line-height: 1.1;
    padding-top: 3px;
  }

  .flow-icon__number {
    font-size: 23px;
  }

  .flow-title {
    font-size: 20px;
  }

  .flow-toggle {
    right: 0;
    width: 20px;
    height: 20px;
  }

  .flow-toggle::before {
    width: 16px;
    height: 2px;
    margin-left: -8px;
    margin-top: -1px;
  }

  .flow-toggle::after {
    width: 2px;
    height: 16px;
    margin-left: -1px;
    margin-top: -8px;
  }

  .flow-content__inner {
    font-size: 16px;
  }

}

.flow_cad_operator__btn-wrap {
  margin: 26px 0 10px;
}

.flow_cad_operator__btn {
  position: relative;
  display: flex;
  align-items: center;
  width: 464.55px;
  height: 92.91px;
  border-radius: 46.45px;
  color: #fff;
  font-size: 21.24px;
  font-weight: 700;
  box-shadow: 0 3.98px 7.96px 0 rgba(10, 15, 52, 0.2);
}

.flow_cad_operator__btn--register {
  background-color: #f65757;
}

.flow_cad_operator__btn-img-wrap {
  width: 464.55px;
  height: 102.91px;
  border-radius: 46.45px;
  bottom: 0px;
  position: absolute;
  overflow: hidden;
}

.flow_cad_operator__btn--register .flow_cad_operator__btn-image {
  position: absolute;
  left: 45.13px;
  bottom: -1px;
  width: 92.91px;
}

.flow_cad_operator__btn--register .flow_cad_operator__btn-text {
  margin-left: 149.98px;
}

@media screen and (max-width: 800px) {
  .flow_cad_operator__btn-wrap {
    margin: 15px 0 20px;
  }

  .flow_cad_operator__btn {
    width: 285px;
    height: 70px;
    font-size: 15px;
    overflow: hidden;
  }

.flow_cad_operator__btn-img-wrap {
    width: 285px;
    height: 70px;
}
  .flow_cad_operator__btn--register .flow_cad_operator__btn-image {
    position: absolute;
    left: 14px;
    bottom: -7px;
    width: 70px;
  }

  .flow_cad_operator__btn--register .flow_cad_operator__btn-text {
    margin-left: 89px;
    text-wrap-mode: nowrap;
  }
}

@media screen and (min-width: 801px) {
  .flow_cad_operator__btn:hover {
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.16);
  }
}

@media screen and (max-width: 389px) {
  .flow_cad_operator__btn-wrap {
    margin: 3.659vw 0 4.878vw;
  }

  .flow_cad_operator__btn {
    width: 69.512vw;
    height: 17.073vw;
    font-size: 3.659vw;
    overflow: hidden;
    box-shadow: 0 0.971vw 1.941vw 0 rgba(10, 15, 52, 0.2);
  }

.flow_cad_operator__btn-img-wrap {
    width: 69.512vw;
    height: 17.073vw;
}
  .flow_cad_operator__btn--register .flow_cad_operator__btn-image {
    position: absolute;
    left: 3.415vw;
    bottom: -1.707vw;
    width: 17.073vw;
  }

  .flow_cad_operator__btn--register .flow_cad_operator__btn-text {
    margin-left: 21.707vw;
    text-wrap-mode: nowrap;
  }
}

.faq-list {
  max-width: 1080px;
  margin: 0 auto;
}

.qa-accordion__details:last-of-type {
  border-bottom: 1px solid #dcdcdc;
}

@media screen and (max-width: 800px) {
  .qa-accordion__details {
    padding: 0;
  }
}

.qa-accordion__details[open] .qa-accordion__icon::after {
  transform: rotate(90deg);
}

.qa-accordion__details .qa-accordion__summary {
  border-top: 1px solid #dcdcdc;
}

.qa-accordion__summary {
  position: relative;
  cursor: pointer;
  display: inline-flex;
  width: 100%;
  padding: 30px 40px 30px 0;
}

@media screen and (max-width: 800px) {
  .qa-accordion__summary {
    padding: 16px 36px 16px 0;
  }
}

.qa-accordion__number {
  color: var(--orange);
  font-size: 18px;
  font-weight: 700;
}

@media screen and (max-width: 800px) {
  .qa-accordion__number {
    font-size: 16px;
  }
}

.qa-accordion__question {
  color: var(--black100);
  font-size: 18px;
  font-weight: 700;
  margin-left: 10px;
}

@media screen and (max-width: 800px) {
  .qa-accordion__question {
    font-size: 16px;
  }
}

.qa-accordion__icon {
  position: absolute;
  top: 33px;
  right: 20px;
  width: 20px;
  height: 20px;
}

@media screen and (max-width: 800px) {
  .qa-accordion__icon {
    top: 20px;
    right: 10px;
    width: 16px;
    height: 16px;
    margin-right: 4px;
  }
}

.qa-accordion__icon::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  display: block;
  width: 20px;
  height: 2px;
  background-color: #4b4b4b;
}

@media screen and (max-width: 800px) {
  .qa-accordion__icon::before {
    width: 16px;
  }
}

.qa-accordion__icon::after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  width: 2px;
  height: 20px;
  background-color: #4b4b4b;
  transition: transform 0.3s ease;
}

@media screen and (max-width: 800px) {
  .qa-accordion__icon::after {
    height: 16px;
  }
}

.qa-accordion__content {
  overflow: hidden;
}

.qa-accordion__inner {
  padding: 0 40px 30px;
}

@media screen and (max-width: 800px) {
  .qa-accordion__inner {
    padding: 0 36px 16px;
  }
}

.qa-accordion__answer {
  font-size: 14px;
}

.qa-accordion__answer a {
  text-decoration: underline;
}